Bug 116795 - redhat-update-... should be system-update-...
Summary: redhat-update-... should be system-update-...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-print   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-02-25 10:43 UTC by Dimitri Papadopoulos
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 18:53:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dimitri Papadopoulos 2004-02-25 10:43:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.6) Gecko/20040113

Description of problem:
All redhat-config-... programs have been changed to system-config-...

Shouldn't redhat-update-gnome-font-install from the gnome-print
package also be renamed to system-update-gnome-font-install?


Version-Release number of selected component (if applicable):
gnome-print-0.37-7.1

How reproducible:
Always
    

Actual Results:  $ rpm -ql gnome-print
[...]
/usr/bin/redhat-update-gnome-font-install
[...]
$ 


Expected Results:  $ rpm -ql gnome-print
[...]
/usr/bin/system-update-gnome-font-install
[...]
$

Comment 1 Owen Taylor 2004-09-02 18:53:34 UTC
redhat-update-gnome-font-install is just namespacing to avoid
confusion with upstream tools, it isn't something run by users.

Since the GNOME 1.x gnome-print is a package we'd like to kill as 
soon as possible, I'm going to WONTFIX this.




Note You need to log in before you can comment on or make changes to this bug.